uuid: 1d753185-6955-4599-b5b2-fea799f6dc30
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3551
label: 'Top menu for وكالة الكلية لشؤون الطالبات'
description: 'Top menu For groupوكالة الكلية لشؤون الطالبات'
locked: false
